Dakle, zašto učimo matematiku? 
U suštini, iz tri razloga: računanje, primjena, i posljednji, nažalost najmanje važan u smislu vremena koji mu posvetimo, je inspiracija. 
Matematika je nauka o uzorcima i proučavamo je s ciljem da naučimo kako razmišljati logički, kritički i kreativno, ali matematika koju učimo u školi uglavnom neuspješno motiviše i kada naši učenici pitaju: "Zašto ovo učimo?" 
obično čuju da će im to zatrebati na narednom času matematike ili na budućem ispitu. 
Međutim, zar ne bi bilo divno kad bismo se s vremena na vrijeme bavili matematikom jednostavno zato što je zabavna i lijepa ili možda zato što je uspjela uzbuditi um? 
Znam da mnogi nisu uspjeli doživjeti to o čemu pričam, pa zato dopustite da vam dam jednostavan primjer koristeći moju omiljenu kolekciju brojeva, Fibonačijeve brojeve. (Aplauz) Tako je! Vidim da ovdje imamo Fibonačijeve obožavatelje. 
To je divno. 
Značaj ovih brojeva se ogleda na više načina. 
Sa stanovišta računanja, jednostavno ih je razumjeti kao što je i to da je jedan i jedan jednako dva. 
Zatim, jedan i dva je tri, dva i tri je pet, tri i pet je osam, i tako dalje. 
Zaista, osoba koju zovemo Fibonači se ustvari zvala Leonardo od Pise, a ovi brojevi se spominju u njegovoj knjizi "Liber Abaci" ("Knjiga računanja"), koja je naučila zapadni svijet metodama aritmetike koje koristimo danas. 
U smislu primjene, Fibonačijevi brojevi se pojavljuju u prirodi iznenađujuće često. 
Broj latica na cvijetu je obično Fibonačijev broj, ili broj spirala na suncokretu ili ananasu također teži da bude Fibonačijev broj. 
Ustvari, postoje mnoge druge primjene Fibonačijevih brojeva, ali ono sto smatram najinspirativnijim su divni šabloni brojeva koje predstavljaju. 
Sad ću vam pokazati jedan od mojih omiljenih. 
Pretpostavimo da volite kvadrirati brojeve, a realno, ko ne voli? (Smijeh) Pogledajmo kvadrate prvih nekoliko Fibonačijevih brojeva. 
Dakle, kvadrat broja jedan je jedan, kvadrat broja dva je četiri, tri na kvadrat je devet, pet na kvadrat je 25, itd. 
Nije nikakvo iznenađenje da sabiranjem dva uzastopna Fibonačijeva broja, dobijemo sljedeći Fibonačijev broj, je li tako? 
Tako se oni i kreiraju. 
Međutim, ne biste očekivali nista posebno da se dogodi u slučaju sabiranja njihovih kvadrata. 
Ali, pogledajte ovo. 
Jedan i jedan je dva, a jedan i četiri je pet. 
Četiri i devet je 13, devet i 25 je 34, i da, šablon se nastavlja. 
Ustvari, evo jos jednog. 
Pretpostavimo da ste htjeli pokušati sabrati kvadrate prvih nekoliko Fibonačijevih brojeva. 
Pogledajmo šta smo dobili ovdje. 
Dakle, jedan plus jedan plus četiri je šest. 
Ako dodamo devet na to, dobit ćemo 15. 
Dodavanjem 25, dobijamo 40. 
Dodavanjem 64, dobijamo 104. 
Sada pogledajte ove brojeve. 
Ovo nisu Fibonačijevi brojevi, ali ako ih bolje pogledate, vidjet ćete Fibonačijeve brojeve unutar ovih brojeva. 
Vidite li? Pokazat ću vam. 
Šest je dva pomnoženo sa tri, 15 je tri pomnoženo sa pet, 40 je pet pomnoženo sa osam, dva, tri, pet, osam, pogodi ko sam? 
(Smijeh) Fibonači, naravno! 
Koliko god da je zabavno otkriti ove šablone, još je bolje shvatiti zašto oni postoje. 
Pogledajmo posljednju jednačinu. 
Zašto bi zbir kvadrata od jedan, jedan, dva, tri, pet i osam bio jednak rezultatu proizvoda brojeva osam i 13? 
Pokazat ću vam pomoću jednostavne slike. 
Počet ćemo sa kvadratom "jedan sa jedan" i pored njega ćemo staviti isti takav kvadrat. 
Zajedno, oni formiraju "jedan sa dva" pravougaonik. 
Ispod njega, stavit ću "dva sa dva", pored njega "tri sa tri" kvadrat, ispod kvadrat "pet sa pet" , a zatim "osam sa osam", kreirajući jedan veliki pravougaonik, zar ne? 
Sada dopustite da vam postavim jednostavno pitanje: šta predstavlja površinu ovog pravougaonika? 
Pa, s jedne strane, to je zbir površina sadržanih kvadrata, je li tako? 
Baš kao što smo ih i kreirali. 
To je jedan na kvadrat plus jedan na kvadrat, sabrano sa kvadratom od dva i tri te kvadratom od pet i osam. Jesam li u pravu? 
To je tražena površina. 
S druge strane, s obzirom na to da se radi o pravougaoniku, površina je jednaka proizvodu dužine i širine, širina je očito jednaka osam, dok je dužina jednaka zbiru pet i osam, koji predstavlja sljedeći Fibonačijev broj, 13. 
Je li tako? Dakle, površina je jednaka i proizvodu 8 i 13. 
Pošto smo tačno izračunali površinu na dva različita načina, ona mora biti jednaka, i zato je zbir kvadrata od jedan, jedan, dva, tri, pet i osam jednak proizvodu 8 i 13. 
Ukoliko nastavimo sa ovim postupkom, kreira ćemo pravougaonike dimenzija 13 sa 21, 21 sa 34, itd. 
Pogledajte sada ovo. 
Ako podijelimo 13 sa osam, dobijemo 1,625. 
Međutim, što veći broj dijelimo sa manjim brojem ovaj se odnos sve više približava do otprilike 1,618, poznatog mnogima kao "zlatni rez", broja koji fascinira matematičare, naučnike i umjetnike već stoljećima. 
Pokazao sam vam sve ovo, jer pored sve te matematike postoji i lijepa strana kojoj se ne pridaje mnogo pažnje u našim školama. 
Provodimo mnogo vremena baveći se računanjima, ali ne treba zaboraviti njihovu primjenu, uključujući najvažniju od svih, a to je da nas uče kako da razmišljamo. 
Ako bih trebao sumirati sve navedeno u jednoj rečenici, to bi bila ova: Matematika nije samo rješavanje nepoznate x, nego i shvatanje njene svrhe. 
Hvala vam. 
(Aplauz) 

(Muzika) (Aplauz) 

Kao i mnogi nastavnici, svake godine na prvi dan škole sa učenicima radim one aktivnosti za probijanje leda. 
Predajem u srednjoj školi Lincoln u Lincolnu, Nebraska i mi smo jedna od najstarijih i najraznovrsnijih srednjih škola u državi. 
Isto tako, koliko znamo, jedina smo srednja škola na svijetu čija maskota su karike. 
Znate, lanac. 
(Smijeh) I samim tim što nam je to maskota imamo skulpturu ispred zgrade četiri karike povezane u lanac. 
I svaka karika ima svoje značenje. 
Naše karike označavaju tradiciju, izvrsnost, jedinstvo i raznolikost. 
Prvog dana škole objašnjavam učenicima prvih razreda značenje ovih karika i svima podijelim listiće. 
Zamolim ih da na taj listić napišu nešto o sebi. 
Može to biti nešto što vole, nešto čemu se nadaju - bilo šta što opisuje njihovu osobnost. 
A onda sa heftaricom prođem prostorijom i priheftam sve ove papiriće tako da formiraju lanac. 
Taj lanac objesimo u učionici kao ukras, naravno, ali i kao podsjetnik da smo svi povezani. 
Svi smo mi karike. 
A šta se desi kada jedna od ovih karika oslabi? 
A šta se desi ako je ta slaba karika osoba koja drži heftalicu? 
Osoba koja treba da pravi te poveznice. 
Nastavnik. 
Kako smo nastavnici, svaki dan radimo na tome da osiguramo socijalnu, emocionalnu i akademsku podršku svojim učenicima koji dolaze sa raznim i teškim životnim pričama. 
Kao i većina nastavnika imam učenike koji svaki dan odu kući sjednu za trpezarijski sto dok im jedan ili oba roditelja spremaju zdrav, dobro izbalansiran obrok. 
Za večerom ispričaju priču koju su čitali taj dan na času jezika ili objašnjavaju kako funkcionišu Njutnovi zakoni kretanja. 
Ali, isto tako imam i učenike koji idu u prihvatilište za beskućnike ili u domove. 
Ili idu u auto u kojem njihova porodica baš sada spava. 
Oni dolaze u školu sa traumom i svaki dan kad idem kući ja nju nosim sa sobom. 
Vidite, to je onaj teški dio u životu jednog nastavnika. 
Nisu to ocjene, planiranje časa, sastanci. iako, naravno, i to oduzima veliki dio nastavnikovog vremena i energije. 
Onaj teži dio vezano za posao jednog nastavnika je sve ono što je izvan vaše kontrole, sve one stvari koje vi za njih ne možete promijeniti kada oni iziđu na vrata. 
Pitam se da li je uvijek bilo tako. 
Sjećam se kada sam studirala na Univerzitetu u Georgiji gdje su me na predavanjima iz metodike učili da se koncept dobre nastave promijenio. 
Mi ne stvaramo učenike da postanu takva radna snaga koja će stajati na traci u nekoj fabrici. 
Mi šaljemo djecu na tržište rada gdje je potrebno da budu sposobni da komuniciraju, surađuju i rješavaju probleme. 
A to je dovelo do toga da se odnos nastavnik-učenik razvije u nešto jače nego što je odnos između davaoca i primaoca znanja. 
Predavanja i sjedenje u tišini jednostavno više ne funkcionišu. 
Moramo biti u stanju da gradimo odnose sa i između učenika da im pomognemo da se osjećaju povezani u svijetu koji od toga ovisi. 
Sjećam se svoje druge godine rada u nastavi. 
Imala sam učenika, sada ću ga zvati "David". 
I sjećam se da sam mislila kako uradila dosta dobar posao u nastavi te godine: "Hej, nisam više početnik. 
Znam šta radim." 
To je bilo na zadnji dan nastave i poželjela sam Davidu da se lijepo provede preko ljeta. 
Posmatrala sam ga kako odlazi niz hodik i pomislila sam u sebi da ne znam čak ni kako mu zvuči glas. 
To je bio trenutak kada sam shvatila da ne radim kako treba. 
I skoro sam potpuno promijenila način držanja svoje nastave. 
Ugradila sam mnogo prilika da moji učenici pričaju sa mnom i da pričaju između sebe, da razmjenjuju ono što napišu i da ispričaju ono što nauče. 
I kroz te razgovore sam počela ne samo da upoznajem njihove glasove nego da spoznajem i šta ih muči. 
David je i sljedeće godine išao u moj razred i saznala sam da njegov otac nije bio prijavljen i da su ga deportovali. 
Počeo se u školi ponašati drugačije, sve što je želio bilo je da njegova porodica opet bude skupa. 
Njegovu bol sam osjećala na toliko mnogo načina. 
I trebao mi je neko da me sasluša, neko ko će podratii mene tako da ja mogu pomoći njemu u vezi ovoga, nečega što nisam mogla ni da zamislim. 
A ta je potreba prepoznata kod policajaca koji su svjedočili jezivim zločinima i medicinskim sestrama koje su izgubile pacijenta. 
Ali, kad govorimo o nastavnicima, ta reakcija je nekako usporena. 
Smatram da je od velike važnosti da se učenicima i nastavnicima, administrativnom osoblju, asistentima i svom ostalom pomoćnom kadru omogući odgovarajuća i pristupačna psihološka podrška. 
Neprekidno smo na usluzi drugima, a to je obično 25 do 125 učenika dnevno, i stalno posežemo za svojim emocionalnim rezervama. 
Nakon nekog vremena one se toliko isprazne da jednostavno više nemamo snage. 
Ovo nazivaju "sekundarna trauma" ili "saosjećajni zamor", koncept po kojem mi apsorbujemo traume koje učenici dijele sa nama svaki dan. 
I nakon nekog vremena naše duše počnu da grcaju pod težinom sve toga. 
Na Buffett institutu Univerziteta u Nebraski je nedavno ustanovljeno da je većina nastavnika - 86% ako je riječ o djeci manjeg uzrasta - iskusilo neke simptome depresije tokom prethodne sedmice. 
Otprilike jedan od 10 nastavnika je navelo klinički značajne simptome depresije. 
Kroz razgovore sa kolegama i iz vlastitog iskustva, shvatila sam da je ovo jedna sveopća borba bez obzira o kojem se razredu radi. 
Pa, šta nam to promiče? 
Čemu to dozvoljavamo da prekine taj lanac i kako da ga popravimo? 
Tokom svoje karijere doživjela sam da mi se dva učenika ubiju kao i jedan divan nastavnik koji je volio svoju djecu; nebrojene učenike koji nisu imali krov nad glavom; i djecu koja su stalno činila krvična djela. 
Kada se takvo što desi po protokolu se kaže: "Ako treba sa nekim da porazgovarate, onda..." 
A ja kažem da to nije dovoljno. 
Stvarno imam sreće. 
Radim su odličnoj školi sa sjajnim rukovodstvom. 
Radim u velikoj općini gdje se ostvaruje mnogo zdrave suradnje sa općinskim agencijama. 
One obezbjeđuju sve veći broj školskih savjetnika i terapeuta i ostalog kadra sa ciljem da pomognu našim učenicima. 
Oni i zaposlenicima omogućavaju besplatno savjetovalište kao dio ugovora o zapošljavanju. 
Ali mnoge male općine pa čak i one veće jednostavno ne mogu to plate bez nečije pomoći. 
(Izdah) Ne samo da je svakoj školi potreban kadar za socijalnu i emocionalnu pomoć, stručni profesionalci koji mogu upravljati potrebama svih u zgradi - ne samo učenika, ne samo nastavnika nego i jednih i drugih - i nama su takođe potrebni ovi stručni profesionalci čiji bi zadatak bio da prepoznaju one koji su najbliži traumi i porazgovarali s njima. 
Mnoge škole čine ono što mogu da nekako popune praznine, počevši od priznavanja da je posao koji mi radimo izuzetno težak. 
Jedna druga škola u Lincolnu, srednja škola Schoo, imaju te, kako su ih nazvali "velnes srijede". 
Tada pozivaju lokalne trenere joge, organizuju šetnje po kvartu za vrijeme ručka i društvena događanja, a sve sa ciljem da se ljudi približe jedni drugima. 
Osnovna škola Zachari u Zachariju u Louisiani, imaju ono što zovu "srednjosedmični sastanak", kada pozivaju nastavnike da zajedno ručaju i popričaju o onome što ide dobro i onome što ih tišti. 
Ove škole stvaraju prostor za razgovore od značaja. 
I na kraju, moja prijateljica i kolegica Jen Highstreet odvoji pet minuta svakog dana da napiše poruku podrške nekom od kolega ili kolegica, dajući im do znanja da ona vidi koliko se oni trude i srcem rade ono što rade. 
Ona zna da tih pet minuta mogu imati neprocjenjiv i moćan valni efekat koji će se proširiti po cijeloj školi. 
Lanac koji visi u mojoj učionici je više od puke dekoracije. 
Ove karike koje vise iznad naših glava čitave četiri godine koliko učenici hodaju našim hodnicima. 
I svake godine učenici završne godine ponovo dođu u moju učionicu, sobu 340, i još uvijek mogu pokazati gdje visi njihova karika. 
Oni se sjećaju šta su napisali. 
Osjećaju se povezanima i osjećaju podršku. 
I gaje nadu. 
Zar to nije ono što nam svima treba? 
Nekoga da dođe i provjeri da li smo OK. 
Da vide kako smo i podsjete nas da smo karika. 
Tu i tamo nam je potrebno malo pomoći da držimo heftalicu. 
Hvala. 
(Aplauz) 

Ovo je u stvari moja dvosatna prezentacija za učenike srednje škole, sažeta u tri minute. 
A sve je počelo jednog dana u avionu, na putu ka TED-u, prije sedam godina. 
Do mene je sjedila učenica srednje škole, tinejdžerka, a poticala je iz jako siromašne porodice. 
Željela je da napravi nešto od svog života, i postavila mi je jednostavno pitanje. 
Rekla je: "Šta vodi ka uspjehu"? 
I zaista sam se osjećao loše, jer nisam imao dobar odgovor. 
Nakon leta sam otišao na TED. 
Zaboga, pomislih, nalazim se usred sobe prepune uspješnim ljudima! 
Zašto da ih ne pitam šta im je pomoglo da uspiju, i onda to proslijedim djeci? 
I sad, nakon sedam godina i 500 intervjua, reći ću vam šta zaista vodi do uspjeha i šta pokreće TED-ovce. 
Prva stvar je strast. 
Freeman Thomas kaže: "Mene vodi moja strast". 
TED-ovci rade to iz ljubavi, a ne zbog novca. 
Carol Coletta kaže: "Platila bih nekome da radi ovo što ja radim". 
A ono što je zanimljivo: ako radite to iz ljubavi, novac će ionako doći. 
Rad! Eupert Murdoch mi je rekao: "Sve je u napornom radu. 
Ništa ne dolazi samo od sebe. Ali ja se puno zabavljam". 
Je li to on rekao da se zabavlja? 
Rupert? Da! (Smijeh) TED-ovci se zaista zabavljaju dok rade. 
A rade naporno. Shvatio sam da oni nisu radoholičari. 
Oni su zabavoholičari. (Smijeh) Biti dobar! 
(Aplauz) Alex Garden kaže: "Da biste bili uspješni, posvetite se nečemu i postanite jako dobri u tome". 
Nema nikakve čarolije, samo praksa, praksa, praksa. 
I tu je fokus. 
Norman Jewison mi je rekao: "Mislim da sve to ima veze sa fokusiranjem na jednu stvar". 
I trudi se! 
David Gallo kaže: "Trudi se. 
Fizički, mentalno, moraš se truditi, truditi, truditi." 
Moraš savladati stidljivost i nesigurnost. 
Goldie Hawn kaže, "Uvijek sam bila nesigurna u sebe. 
Nisam bila dovoljno dobra, dovoljno pametna. 
Nisam mislila da ću uspjeti." 
Nije uvijek lako da sam sebe tjeraš, i zato su izumili majke. 
(Smijeh) (Aplauz) Frank Gehry mi je rekao: "Moja majka me je tjerala". 
(Smijeh) Služi! 
Sherwin Nuland kaže: "Služiti kao doktor je bila privilegija". 
Mnoga djeca mi kažu da žele biti milioneri. 
Prvo što ću im reći: "OK, ne možeš služiti sebi. Moraš pružiti drugima nešto što ima vrijednost. 
Jer tako zapravo ljudi postaju bogati." 
Ideje! 
TED-ovac Bill Gates kaže: "Imao sam ideju: osnovati prvu softversku kompaniju za mikrokompjutere". 
Rekao bih da je to jako dobra ideja. 
Nema tu neke čarolije u stvaranju kreativnih ideja. Samo je bitno raditi neke jednostavne stvari. 
A dajem puno dokaza. 
Istraj! 
Joe Kraus kaže: "Istrajnost je najveći razlog našeg uspjeha". 
Moraš istrajati uprkos neuspjehu i preprekama. 
Što, naravno, uključuje kritike, odbijanje, kretene i pritisak. 
(Smijeh) Odgovor na ovo pitanje je jednostavan: Plati 4.000 dolara i dođi na TED. 
(Smijeh) Ili ako u tome ne uspiješ, uradi ovih osam stvari, Vjerujte mi, ovih osam važnih stvari vodi do uspjeha. 
Hvala vam TED-ovci na svim intervjuima! 
(Aplauz) 

Ovdje sam bio prije četiri godine, i sjećam se, da se tada govori nisu stavljali na internet; 
Mislim da su ih TEDovcima davali, u kompletima DVDova, koje su oni stavljali na svoje police, gdje još danas stoje. 
(Smijeh) I Chris me nazvao sedmicu nakon mog govora i rekao mi je, ''Počećemo ih postavljati na internet. 
''Smijemo li staviti tvoj na internet?'' Rekao sam, ''Naravno''. 
I četiri godine kasnije, kao što sam rekao, vidjelo ga je četiri ... U stvari, skinut je s interneta četiri miliona puta. 
Pretpostavljam da to možete pomnožiti s 20 ili tako nešto kako biste dobili broj ljudi koji su ga vidjeli. 
I kako Chris kaže, postoji glad 
za mojim snimkama. (Smijeh) (Aplauz) ... ne osjetite li? 
(Smijeh) Sve ovo je bilo smišljeno kako bih se još jednom pojavio pred vama, i, tu sam. 
(Smijeh) Na TED konferenciji prije četiri godine na kojoj sam govorio, govorio je i Al Gore o klimatskoj krizi. 
I pozvao sam se na to na kraju mog posljednjeg govora. 
Tako da tu želim nastaviti jer sam, iskreno, imao samo 18 minuta. 
Kao što rekoh ... (Smijeh) Vidite da je u pravu. 
Mislim, očito da postoji velika klimatska kriza. Ako ljudi ne vjeruju u ovo, mislim da bi trebali bi izlaziti više. 
(Smijeh) Ali mislim da postoji i druga klimatska kriza koja je ozbiljna, sa istim korjenima, te da joj se moramo posvetiti jednako žurno. 
A sa ovim mislim -- vi ćete možda reći, ''Pa ja sam dobar. Ja imam samo jednu krizu; 
Ne treba mi druga''. 
Ali ovo nije kriza prirodnih resursa iako mislim da je to istina, nego kriza ljudskih resursa. 
Istinski vjerujem, kao što je mnogo govornika reklo u proteklih par dana da nedovoljno koristimo naše talenate. 
Mnogo ljudi prolaze kroz život bez osjećaja za vlastiti talent, ili da li ga uopšte posjeduju. 
Upoznajem razne ljude koji ne misle da su u bilo čemu dobri. 
U stvari, ja dijelim svijet u dvije grupe. 
Velikan praktične filozofije, Jeremy Bentham, upečatljivo je argumentovao. 
Rekao je, ''Na svijetu postoje dvije vrste ljudi, oni koji dijele svijet u dvije vrste, i oni koji to ne čine.'' 
(Smijeh) Ja to činim. 
(Smijeh) Upoznajem razne vrste ljudi koji ne uživaju u onom što rade. 
Jednostavno idu kroz život noseći se s time. 
Ne nalaze veliko zadovoljstvo u onom što rade. 
Ustraju u tome, više nego da uživaju, čekajući vikend. 
Ali upoznajem i ljude koji vole ono što rade, koji ne mogu zamisliti da rade nešto drugo. 
Ako im kažete, ''Prestani s tim poslom'', čudili bi Vam se. Jer posao nije ono što rade, nego ono što su. 
Oni kažu, ''Znaš, to sam ja. 
Bilo bi glupo odreći se ovog, jer odgovara istinkom meni.'' 
Ovo ne možemo reći za mnogo ljudi. 
U stvari, nasuprot, mislim da su ovi ljudi u manjini, 
i mislim da za ovo postoji mnogo mogućih objašnjenja. 
Visoko mjesto zauzima obrazovanje, jer obrazovanje, na neki način, mnoge ljude pomjera izvan njihovog prirodnog talenta. 
Ljudski resursi su kao i prirodni resursi; često su duboko skriveni. 
Morate ih tražiti. Nisu tek tako na površini. 
Morate stvoriti okolnosti u kojima će se pokazati. 
I možete već misliti, obrazovanje bi bio taj put. Ali prečesto to nije slučaj. 
Svaki obrazovni sistem na svijetu je u procesu reforme. Ali to nije dovoljno. 
Reforma je beskorisna, jer naprosto podupire propali model. 
Ono što trebamo - a ta riječ je mnogostruko upotrebljavana tokom posljednjih par dana - nije evolucija, nego revolucija obrazovanja. 
Ona se mora transformisati u nešto drugo. 
(Aplauz) Jedan od stvarnih izazova je temeljita inovacija 
u obrazovanju. Inovacija je složena jer podrazumjeva raditi na nečemu što ljudi većim dijelom neće shvatiti. To znači izazivanje onoga što uzimamo za gotovo, 
stvari koje smatramo očitim. 
Velika prijetnja reformi ili transformaciji je tiranija zdravog razuma - 
stvari kod kojih ljudi misle, ''Može se uraditi na bilo koji drugi način jer se tako radi.'' 
Nedavno sam naišao na sjajan citat Abrahama Lincolna, za koji sam mislio da biste ga voljeli čuti sada. 
(Smijeh) Decembra 1862. ovo je rekao na drugom godišnjem sastanku Kongresa. 
Trebao bih objasniti da nemam predstave o zbivanjima tog vremena. 
Ne podučavamo američkoj historiji u Britaniji. 
(Smijeh) Potiskujemo je. To je naša politika, znate. 
(Smijeh) Bez sumnje, nešto zadivljujuće se dešavalo Decembra 1862., čega će se amerikanci među nama biti svjesni. 
Ali je rekao ovo: Dogme tihe prošlosti nisu adekvatne za burnu sadašnjost. 
Prilika je pod teretom poteškoće, a mi moramo rasti s prilikom.'' 
Volim ovo. Ne - rasti do nje, nego sa njom. 
''Kako je naš slučaj nov, moramo nanovo misliti i djelovati. 
Moramo se osloboditi. Tek tada ćemo spasiti našu državu.'' 
Volim riječ, ''osloboditi se''. 
Da li znate njeno značenje? 
Da postoje ideje koje sve nas očaravaju a koje su uzete za gotovo kao prirodan tok stvari. 
Mnoge od naših ideja su oblikovane, ne za prilike datog stoljeća, nego da se nose s prethodnim stoljećima. 
Ali su naše misli još hipnotizirane njima, i mi se moramo osloboditi nekih od njih. 
Ali uvijek je lakše pričati nego raditi. 
Ali je veoma teško znati, šta zapravo uzimate za gotovo. 
A razlog tome je to što uzimamo za gotovo. 
Dopustite da Vas pitam nešto što biste mogli uzeti za gotovo. 
Koliko od Vas ovdje ima preko 25 godina? 
To nije što mislim da uzimate za gotovo. Siguran sam da ste već upoznati s tim. 
Ima li iko ispod 25 godina? 
Sjajno. A sada, oni preko 25, možete li podići ruku ako nosite ručni sat? 
Ovo je velika stvar od nas, zar ne? 
Pitajte sobu punu omladine da urade istu stvar. 
Omladina ne nosi ručne satove. 
Ne mislim da ne mogu niti da im je zabranjeno, nego jednostavno biraju da ih ne nose. 
Vidite, razlog je da smo mi odgajani u pred-digitalnom dobu, oni među nama preko 25. 
Tako da mi, želimo li znati vrijeme, morate nešto nositi što vam ga govori. 
Sada djeca žive u svijetu koji je digitaliziran, a vrijeme, za njih, je svugdje. 
Ne vide razlog da to rade. 
Usput budi rečeno, ni Vi ovo ne morate raditi; nego ste to uvijek radili, pa samo nastavljate s tom navikom. 
Moja 20-godišnja kćerka Kate nikad ne nosi sat. 
Ne vidi smisao u tome. 
On kaže, 'To je uređaj s jednom funkcijom.' 
(Smijeh) ''Kao, kako je to bezveze'' 
A ja kažem, ''Ne, ne, sat ti kazuje i datum.'' 
(Smijeh) ''Ima više funkcija.'' 
Ali, vidite, postoje stvari u obrazovanju za koje smo vezani. 
Dopustite da Vam dam par primjera. 
Jedan od njih je ideja linearnosti, kada nešto počinje ovdje, ide jednom trakom, i ako uradite sve tačno, bićete mirni za ostatak života. 
Svako ko je govorio za TED implicitno nam je ispričao, ili nekad eksplicitno, drugu priču, da život nije linearan, nego organski. 
Kreiramo naše živote simbiotički dok otkrivamo vlastite talente u vezi s okolnostima koje nam se njima otvaraju. 
Ali, znate, postali smo opsjednuti tom linearnom pričom. 
Vrtuljak obrazovanja je vjerovatno odlazak na koledž. 
Mislim da smo opsjednuti slanjem ljudi na koledže, 
određene koledže. 
Ne mislim da ne biste trebali ići na koledž, ali ne mora svako ići, niti svako mora ići sada. 
Možda će ići kasnije, ali ne iz istih stopa. 
Nedavno sam bio u San Francisku; davao autograme na knjige. 
Jedan čovjek je kupovao knjigu, bio je u 30im godinama. 
Rekao sam ''Čime se baviš?'' 
Rekao je ''Vatrogasac sam.'' 
Ja sam rekao ''Koliko dugo već radiš taj posao?'' 
''Oduvijek sam bio vatrogasac'', odgovorio je. 
Upitao sam ''Pa kad si se na to odlučio?'' Odgovorio je ''Kao dječak''. 
''Ustvari, imao sam problem u školi, jer je u školi svak htio biti vatrogasac.'' 
''Ali sam ja htio biti vatrogasac'', rekao je. 
I još je rekao, ''Kada sam stigao do završne godine u školi, moj profesor me nije uzimao zaozbiljno. 
Ovaj jedan profesor me nije uzimao zaozbiljno. 
Rekao mi je da odbacujem vlastiti život ako je to za što sam se odlučio, te da bih trebao ići na fakultet, da bih trebao postati stručnjak, te da imam veliki potencijal, i da trošim vlastiti talenat na to.'' 
''Bilo je ponižavajuće jer 
je to rekao pred čitavim razredom, i zaista sam se osjećao loše. 
Ali je to što sam htio, i čim sam završio školu, prijavio sam se za vatrogasca i bio sam primljen.'' 
I rekao je, ''Znate, razmišljao sam o ovom profesoru nedavno, dok ste govorili',' rekao je, ''jer, prije šest mjeseci, spasio sam mu život.'' 
(Smijeh) Rekao je, ''Bio je smrskanom autu, i ja sam ga izvukao, pružio sam mu vještačko disanje. Također sam spasio život njegove supruge.'' 
Rekao je, ''Mislim da sad ima ljepše mišljenje o meni.'' 
(Smijeh) (Aplauz) Po meni, znate, ljudske zajednice ovise o različitosti talenata, a ne o jednom shvatanju sposobnosti. 
A najveće od naših izazova -- (Aplauz) Najveći izazov je da nanovo usopostavimo osjećaj za mogućnosti i inteligenciju. 
Problem je u linearnosti stvari. Kada sam stigao u Los Angeles 
prije devet godina, naišao sam na političku izjavu, veoma dobronamjernu, koja kaže, ''Koledž počinje u vrtiću.'' 
Ne, to nije tako. 
(Smijeh) Ne počinje. 
Da imam vremena, mogli bismo o ovome ali nećemo. 
(Smijeh) Vrtić počinje u vrtiću. 
(Smijeh) Jedan moj prijatelj je jednom rekao, ''Znaš, trogodišnjak je upola mlađi od šestogodišnjaka.'' 
(Smijeh) (Aplauz) Trogodišnjak ima tri godine. 
Kao što smo čuli u posljednjoj sesiji, sada postoji natjecanje kako da bi se došlo u vrtić, da bi se došlo u pravi vrtić, da se trogodišnjaci intervjuišu za to. 
Djeca sjede ispred neimpresioniranih komisija, sa svojim biografijama, (Smijeh) vrteći se i govoreći, ''Znači, to je to?'' 
(Smijeh) (Aplauz) ''Na svijetu si 36 mjeseci, i kažeš to je to?'' 
(Smijeh) ''Ne postižete ništa. 
Proveo si prvih šest mjeseci dojeći, koliko ja znam.'' 
(Smijeh) Vidite, kao zamisao ovo je nasilno, ali privlači ljude. 
Drugi veliki problem je saglasnost. 
Stvorili smo obrazovni sistem po modelu brze hrane. 
Jamie Oliver je o ovome govorio prije par dana. 
Postoje dva modela za osiguranje kvaliteta u ugostiteljstvu. Jedan je brza hrana, 
gdje je sve normirano. 
Drugi je, stvari poput Zagat i Michelin restorana, gdje ništa nije normirano, prilagođavaju se datim okolnostima. 
A mi smo se dali u model brze hrane u obrazovanju. I to osiromašuje naš duh i energiju jednako kao što brza hrana iscrpljuje naše tjelo. 
(Aplauz) Mislim da moramo priznati par stvari. Jedna je da je ljudski talenat strahovito raznolik. 
Ljudi imaju različite spremnosti. 
Nedavno sam doznao da sam kao dječak dobio gitaru u, otprilike, isto vrijeme kada je i Eric Clapton dobio svoju prvu gitaru. 
Znate, kod Erica je funkcionisalo, to je sve hoću reći. 
(Smijeh) Nekako za mene nije. 
Nisam mogao pokrenuti tu gitaru bez obzira koliko često i jako sam puhao u nju. 
Jednostavno nije htjelo. 
Ali nije stvar samo u tome. 
Radi se o strasti. 
Često su ljudi dobri u stvarima do kojih im nije stalo. 
Radi se o strasti, o onome šta uzbuđuje naš duh i energiju. 
I ako radite stvar koju volite, u kojoj ste dobri, vrijeme teče potpuno drukčijim tokom. 
Moja supruga je upravo završila svoj roman, i mislim da je to sjajna knjiga, ali ona satima radi na njoj. 
Znate, ako radite ono što volite, sat osjećate kao pet minuta. 
Ako radite nešto što nije u skladu s Vašim duhom, pet minuta osjećate kao jedan sat. 
Razlog zašto toliki broj ljudi napušta obrazovanje je zato što ono ne hrani njihov duh, ono ne hrani njihovu energiju ili strast. 
Tako da mislim da bismo trebali mijenjati metafore. 
Moramo se micati od onoga šta je u srži industrijski model obrazovanja, model proizvodnje, koji se bazira na linearnosti, saglasnosti i grupiranju ljudi. 
Moramo ići prema modelu koji je baziran više na principima poljoprivrede. 
Moramo priznati da ljudski uspjeh nije mehanički proces, nego organiski. 
Ne možete predvidjeti ishod ljuskog razvoja; 
sve što možete je, poput zemljoradnika, stvoriti uslove pod kojima će početi uspjevati. 
Kada razmatramo reformu i transformaciju obrazovanja, ne mislimo na kloniranje sistema. 
Postoje sjajni primjeri -- KIPP je odličan sistem. 
Postoji mnogo dobrih modela. 
Radi se o prilagođavanju Vašim okolnostima, i obrazovanja ljudima koje u stvari podučavate. 
Upravo to je, mislim, odgovor za budućnost jer se ne radi o preračunavanju novih rješenja; radi se o stvaranju pokreta u obrazovanju u kojem ljudi razvijaju vlastita rješenja, ali s vanjskom potporom baziranom na kurikulumu za pojedinca. 
Dakle, u ovoj prostoriji, ima ljudi koji predstavljaju izuzetnu pomoć u biznisu, multimediji, i internetu. 
Ove tehnologije, kombinirane s izuzetnim talentom nastavnika, nude mogućnost za revoluciju obrazovanja. 
I pozivam Vas da se uključite u ovo jer je ovo ključno, ne samo za nas same, nego za budućnost naše djece. 
Ali moramo promijeniti industrijski model za poljoprivredni model, gdje se svakoj školi nudi da se razvija sutra. 
Tu djeca doživljavaju život. 
Ili kod kuće, ako se tu odluče obrazovati s porodicama ili prijateljima. 
Mnogo se govorilo o snovima tokom posljednjih par dana. 
A ja sam veoma kratko -- Bio sam veoma pogođen pjesmama Natalie Merchant sinoć, oživljavanje starih pjesama. 
Želio bih Vam kratko pročitati, kratku pjesmu W.B. Yeatsa, koga možda poznajete. 
Napisao je svojoj ljubavi, Maud Gonne, žalio je za činjenicom da joj nije mogao dati ono što je mislio da je tražila od njega. 
Kaže: ''Imam nešto drugo, možda ne za tebe.'' 
Kaže dalje: ''Da imam nebeski protkane krpe, ukrašenu zlatom i svjetlom srebrenim, Plave i prigušene i crne krpe noći i svjetla i sumraka, prosto bih ih pod noge tvoje; Ali ja, siromah, samo imam snove; Prostro sam snove pod noge tvoje; Lagano gazi jer ti mojim snovima gaziš.'' 
Svaki dan, svugdje, naša djeca šire svoje snove pod naše noge. 
I trebali bismo lagano hoditi. 
Hvala Vam. 
(Aplauz) 
Hvala Vam puno. 

